[问题]帮俺看看,升级出错,以前好好的!

为当前最终发行版之前的所有版本提供支持
回复
fengra2
帖子: 67
注册时间: 2007-04-09 21:47
送出感谢: 0
接收感谢: 0

[问题]帮俺看看,升级出错,以前好好的!

#1

帖子 fengra2 » 2007-10-28 16:17

出现问题如下:怎么解决?


正在设置 ttf-opensymbol (1:2.3.0-1ubuntu5.1) ...
Updating fontconfig cache...
/usr/share/fonts/truetype/arphic: failed to write cache
dpkg:处理 ttf-opensymbol (--configure)时出错:
子进程 post-installation script 返回了错误号 1
dpkg:依赖关系问题使得 openoffice.org-core 的配置工作不能继续:
openoffice.org-core 依赖于 ttf-opensymbol;然而:
软件包 ttf-opensymbol 还没有被配置。
dpkg:处理 openoffice.org-core (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-common 的配置工作不能继续:
openoffice.org-common 依赖于 openoffice.org-core (>> 1:2.3.0);然而:
软件包 openoffice.org-core 还没有被配置。
dpkg:处理 openoffice.org-common (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-style-human 的配置工作不能继续:
openoffice.org-style-human 依赖于 openoffice.org-common (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-common 还没有被配置。
dpkg:处理 openoffice.org-style-human (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 python-uno 的配置工作不能继续:
python-uno 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-core 还没有被配置。
dpkg:处理 python-uno (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-writer 的配置工作不能继续:
openoffice.org-writer 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-core 还没有被配置。
openoffice.org-writer 依赖于 python-uno (>= 1:2.3.0);然而:
软件包 python-uno 还没有被配置。
dpkg:处理 openoffice.org-writer (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-calc 的配置工作不能继续:
openoffice.org-calc 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-core 还没有被配置。
dpkg:处理 openoffice.org-calc (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-draw 的配置工作不能继续:
openoffice.org-draw 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-core 还没有被配置。
dpkg:处理 openoffice.org-draw (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-impress 的配置工作不能继续:
openoffice.org-impress 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-core 还没有被配置。
openoffice.org-impress 依赖于 openoffice.org-draw (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-draw 还没有被配置。
dpkg:处理 openoffice.org-impress (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-math 的配置工作不能继续:
openoffice.org-math 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-core 还没有被配置。
dpkg:处理 openoffice.org-math (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-java-common 的配置工作不能继续:
openoffice.org-java-common 依赖于 openoffice.org-common;然而:
软件包 openoffice.org-common 还没有被配置。
dpkg:处理 openoffice.org-java-common (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-base 的配置工作不能继续:
openoffice.org-base 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-core 还没有被配置。
openoffice.org-base 依赖于 openoffice.org-java-common (>> 2.2.0-4);然而:
软件包 openoffice.org-java-common 还没有被配置。
dpkg:处理 openoffice.org-base (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org 的配置工作不能继续:
openoffice.org 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-core 还没有被配置。
openoffice.org 依赖于 openoffice.org-writer;然而:
软件包 openoffice.org-writer 还没有被配置。
openoffice.org 依赖于 openoffice.org-calc;然而:
软件包 openoffice.org-calc 还没有被配置。
openoffice.org 依赖于 openoffice.org-impress;然而:
软件包 openoffice.org-impress 还没有被配置。
openoffice.org 依赖于 openoffice.org-draw;然而:
软件包 openoffice.org-draw 还没有被配置。
openoffice.org 依赖于 openoffice.org-math;然而:
软件包 openoffice.org-math 还没有被配置。
openoffice.org 依赖于 openoffice.org-base;然而:
软件包 openoffice.org-base 还没有被配置。
openoffice.org 依赖于 openoffice.org-java-common (>> 2.2.0-4);然而:
软件包 openoffice.org-java-common 还没有被配置。
dpkg:处理 openoffice.org (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-evolution 的配置工作不能继续:
openoffice.org-evolution 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-core 还没有被配置。
openoffice.org-evolution 依赖于 openoffice.org-base;然而:
软件包 openoffice.org-base 还没有被配置。
dpkg:处理 openoffice.org-evolution (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-gtk 的配置工作不能继续:
openoffice.org-gtk 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-core 还没有被配置。
openoffice.org-gtk 依赖于 openoffice.org-style-human;然而:
软件包 openoffice.org-style-human 还没有被配置。
dpkg:处理 openoffice.org-gtk (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-gnome 的配置工作不能继续:
openoffice.org-gnome 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-core 还没有被配置。
openoffice.org-gnome 依赖于 openoffice.org-gtk;然而:
软件包 openoffice.org-gtk 还没有被配置。
dpkg:处理 openoffice.org-gnome (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-help-en-gb 的配置工作不能继续:
openoffice.org-help-en-gb 依赖于 openoffice.org-writer;然而:
软件包 openoffice.org-writer 还没有被配置。
dpkg:处理 openoffice.org-help-en-gb (--configure)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
ttf-opensymbol
openoffice.org-core
openoffice.org-common
openoffice.org-style-human
python-uno
openoffice.org-writer
openoffice.org-calc
openoffice.org-draw
openoffice.org-impress
openoffice.org-math
openoffice.org-java-common
openoffice.org-base
openoffice.org
openoffice.org-evolution
openoffice.org-gtk
openoffice.org-gnome
openoffice.org-help-en-gb
E: Sub-process /usr/bin/dpkg returned an error code (1)
头像
fortruth
帖子: 1795
注册时间: 2005-11-06 1:51
来自: 七彩云世界
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 fortruth » 2007-10-28 16:22

建议重新安装
ttf-opensymbol
就它一个有问题。
佛出寺,求索真世界 For_Truth:Free_Open_Share
OPEN GPG KEY:03D18D95
fengra2
帖子: 67
注册时间: 2007-04-09 21:47
送出感谢: 0
接收感谢: 0

#3

帖子 fengra2 » 2007-10-28 16:32

重新安装?全部吗!好麻烦阿!
fengra2
帖子: 67
注册时间: 2007-04-09 21:47
送出感谢: 0
接收感谢: 0

#4

帖子 fengra2 » 2007-10-28 16:35

sudo fc-cache -fv 2>&1 | grep failed | cut -f1 -d":" | xargs -i sudo touch {} && sudo fc-cache -fv

呵呵,GOOGLE了一下,找到办法了
头像
bangor
帖子: 123
注册时间: 2007-11-18 19:25
来自: 中国浙江
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 bangor » 2008-06-23 15:24

我也有相同的问题,谢谢
回复

回到 “老旧版本支持”